h1.boldaspirations {
    text-align: left; 
    font-size: 1.5em; 
    padding-bottom: .5em; 
    font-family: Georgia,Times,"Times New Roman",serif;
    text-transform: uppercase;
    font-weight: normal;
    border-bottom: 1px solid #ccc;
}
h1.boldaspirations em, h1.boldaspirations a { text-transform: none; }
h1.boldaspirations a { font-weight: bold; }
.ku-slideshow .caption p { margin-top: 0 !important; margin-bottom: 0; }


.node-type-provost-enews .field-name-field-date { margin-bottom: 1em; text-align: right; font-style: italic; }
.page-enews .item-list ul, 
.page-memos-2012 .item-list ul, 
.page-memos .item-list ul { margin-top: 1.5em; }

.page-enews .item-list ul li, 
.page-memos-2012 .item-list ul li, 
.page-memos .item-list ul li { list-style: disc outside none !important; padding-bottom: 1em; }

.page-enews .item-list ul li a, 
.page-memos-2012 .item-list ul li a, 
.page-memos .item-list ul li a { font-weight: bold; font-size: 1.2em; }

.page-memos .views-field-field-memo-to, 
.page-memos-2012 .views-field-field-memo-to { font-style: italic; }

.chunk {float:left; margin-right:1%; }
.trichunk, .bichunk {overflow:auto; width:100%;}
.trichunk .chunk {width:32%;}
.trichunk .chunk.double {width:65%}
.bichunk .chunk {width:49%;}
.unichunk {float:right; margin-left:1%; width:49%;}

a.eventblock {display:block; margin-bottom:20px!important; position:relative;}
a.eventblock:hover span {text-decoration:underline;}
a.eventblock span {background:#002C54; color:#ffffff; display:block; padding:3px 6px; }
a.eventblock img.photo, a.eventblock img {margin-bottom:0px!important;}

.floatRight { float: right; }

div#fancy_title div {
    background-color: #666;
    color: #fff;
    font: bold 12px Arial;
    margin: 0 0 0 -15px;
    padding: 3px 15px;
}

dl dt {
    font-size: 1em;
    display: inline;
    width: 100px;
    float: left;
}
dl dd {
    margin-left: 120px;
}
/* ------- medium responsive size ------- */
@media screen and (min-width: 480px) and (max-width: 719px) {
    .trichunk .chunk, .bichunk .chunk {margin-right:5px; width:215px;}
}

/* ------- Smallest responsive size ------- */
@media screen and (max-width: 479px) {
    .trichunk .chunk, .bichunk .chunk, .unichunk {border-left:0; float:none; padding-left:0; margin-right:0; width:auto;}
}

@media all and (min-width: 960px) and (max-width: 1199px) {
    .page-node-624 #region-content, 
    .page-node-625 #region-content, 
    .page-node-635 #region-content, 
    .page-node-636 #region-content, 
    .page-node-637 #region-content, 
    .page-node-638 #region-content, 
    .page-node-639 #region-content, 
    .page-node-640 #region-content, 
    .page-node-641 #region-content, 
    .page-node-642 #region-content, 
    .page-node-643 #region-content, 
    .page-node-644 #region-content, 
    .page-node-645 #region-content, 
    .page-node-646 #region-content, 
    .page-node-647 #region-content, 
    .page-node-648 #region-content, 
    .page-node-649 #region-content, 
    .page-node-650 #region-content {
        width: 940px;
    }
    .page-node-625 #region-content { float: right; width: 770px !important; }
}
@media all and (min-width: 1200px) {
    .page-node-624 #region-content, 
    .page-node-625 #region-content, 
    .page-node-635 #region-content, 
    .page-node-636 #region-content, 
    .page-node-637 #region-content, 
    .page-node-638 #region-content, 
    .page-node-639 #region-content, 
    .page-node-640 #region-content, 
    .page-node-641 #region-content, 
    .page-node-642 #region-content, 
    .page-node-643 #region-content, 
    .page-node-644 #region-content, 
    .page-node-645 #region-content, 
    .page-node-646 #region-content, 
    .page-node-647 #region-content, 
    .page-node-648 #region-content, 
    .page-node-649 #region-content, 
    .page-node-650 #region-content {
        width: 960px;
    }
}
@media all and (min-width: 720px) and (max-width: 959px) {
    .page-node-624 .block-20 .tabbox .nav li a, 
    .page-node-625 .block-20 .tabbox .nav li a{
        font-size:.95em;
    }
    .page-node-625 #region-content { float: right; width: 570px !important; }
}
@media all and (min-width: 320px) and (max-width: 719px) {
    .page-node-624 .block-20 .tabbox .nav li, 
    .page-node-625 .block-20 .tabbox .nav li {
        font-size: .75em;
        line-height: 13px;
        border-left: none !important;
    }
    .page-node-624 .block-20 .left_column, .page-node-624 .block-20 .right_column, 
    .page-node-625 .block-20 .left_column, .page-node-625 .block-20 .right_column {
        width: 100%;
        float: none;
    }
    .page-node-624 .site-name a, .site-slogan, .page-node-625 .site-name a, .site-slogan {
        color: #444 !important;
    }
} 
.page-node-624 .block-20 .tabbox .nav li, .page-node-625 .block-20 .tabbox .nav li {
    line-height: 18px;
    text-align: center;
    padding-top:10px;
    height: 45px;
    background-color:transparent;
    border:none;
    border-left: 1px solid #ccc;
    width:24.9%;
}

.page-node-624 .block-20 .tabbox .nav li.active, .page-node-625 .block-20 .tabbox .nav li.active{
    background-color:white;
    border-top: 1px solid #ccc;
}

.page-node-624 .block-20 .block-title, .page-node-625 .block-20 .block-title{
    text-align: center;
    font-weight: bold;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size:20px;
    margin-bottom: 10px;
}

.page-node-624 .block-20 .left_column, .page-node-624 .block-20 .right_column, 
.page-node-625 .block-20 .left_column, .page-node-625 .block-20 .right_column{
    width: 49%;
    float: left;
}
.page-node-624 .block-20 .left_column, 
.page-node-625 .block-20 .left_column {
    margin-right: 2%;
}
.page-node-624 .right_column h3, 
.page-node-625 .right_column h3{
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top, #efefef 0%, #cccccc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #efefef 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #efefef 0%,#cccccc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #efefef 0%,#cccccc 100%); /* IE10+ */
    background: linear-gradient(to bottom, #efefef 0%,#cccccc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
    color: #0022B4;
    cursor: pointer;
    padding: 5px 10px;
}
.page-node-624 .right_column .active h3, 
.page-node-625 .right_column .active h3 {
    color: #E8000D;
}
.page-node-624 .blue_block, 
.page-node-625 .blue_block {
    background: #0121b1; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #0121b1 0%, #000168 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0121b1), color-stop(100%,#000168)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* IE10+ */
    background: linear-gradient(135deg,  #0121b1 0%,#000168 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0121b1', endColorstr='#000168',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.page-node-624 .blue_block, 
.page-node-625 .blue_block {
    padding:10px;
    color: #ffffff;
}
.page-node-624 .blue_block p, 
.page-node-625 .blue_block p {
    font-size: 1.2em;
    margin: 0 !important;
}
.page-node-624 .blue_block p a, 
.page-node-625 .blue_block p a {
    color: #76D5FF !important;
}

.page-node-624 .blue_block h3, 
.page-node-625 .blue_block h3{
    font-size: 1.4em;
    color: #ffffff;
    margin: 0;
}
.page-node-625 .block-20 .block-title{
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
    font-size: 24px !important;
}
.page-node-655 h1 {
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.page-node-655 nav#field-slideshow-1-pager { margin-bottom: 1em !important; }
#region-ku-sidebar #block-block-3 { width: 160px; margin-bottom: 2em; }
.site-name a {text-shadow: 1px 1px 1px #000; }

#node-provost-enews-653 h1#page-title, 
#node-provost-enews-664 h1#page-title, 
#node-provost-enews-771 h1#page-title { display: none; }
.page-node-651 #region-ku-leftnav-first { display: none; }
.page-node-651 .chunk .link_list { margin: -1em 0 0 1em !important; padding-left: 1px !important; } 
.page-node-651 .chunk .pdf_list  { margin: 0 0 0 1em !important; padding-left: 0px !important; }
.page-node-651 .chunk .pdf_list li a {margin-left: -5px !important;}
hr.dashed { border-top: 1px dashed #ccc; background: none; height: 1px; }
hr.dashed + h3 { margin-top: -1em; }
hr { border-top: 1px solid #ccc; background: none; height: 1px; }
.clear { clear: both; }
.bold { font-weight: bold; }
ol.spaced li, ul.spaced li { margin-bottom: 1em; }

.leftcolumn .field-name-field-links { margin-top: 1em; }

.field-name-field-enews-salutation .field-label { display: none; }
#block-ku-content-types-ku-degreemenu-block { display: none; }
.field-name-field-enews-salutation .field-items { margin-top: 1em; }

.bluebutton {background:url('https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/button.png') no-repeat; text-align:center; color:#ffffff !important; height:39px; font-size:1.35em; padding-top:8px; width:166px; font-weight:bold;padding-left:2px;cursor: pointer;}
.bluebutton a {display:block; color:#ffffff !important;}
.bluebutton a:hover {text-decoration:none;}
span.form-required { display: inline !important; }
.alert {
    background: #fff8d1 url('https://assets.drupal.ku.edu/sites/academicaff.drupal.ku.edu/files/images/general/error.png') center no-repeat;
    background-position: 20px 1.5em; /* x-pos y-pos */
    text-align: left;
    padding: .5em 20px .5em 84px;
    min-height: 48px;
    margin: 1em 0;
}

a.blue_block{
    font-size: 1.25em;
    font-weight: bold;
    font-family: Georgia,Times,"Times New Roman",serif;
    text-align: center;
    padding:10px 25px;
    color: #fff !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 1em;
    background: #0121b1; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #0121b1 0%, #000168 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0121b1), color-stop(100%,#000168)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* IE10+ */
    background: linear-gradient(135deg,  #0121b1 0%,#000168 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0121b1', endColorstr='#000168',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
a.blue_block:hover{text-decoration:none !important;}
a.blue_block span { font-size: .9em; }

#ku-slideshow-1-wrapper .caption { line-height: 1.4em; }
#field-slideshow-1_counter, #field-slideshow-1-pager { margin-top: 1em; }
/*.page-node-651 #field-slideshow-1_counter, #field-slideshow-1-pager { margin-top: 75px; }*/
.ku-slideshow .counter { margin: 1em 0; }
.page-node-651 .ku-slideshow .counter { margin: 75px 0 1em 0; }

.ku-slideshow figure .caption { line-height: 1.5em !important; }
.ku-slideshow figure .caption a { color: #F4AA00 !important; font-weight: bold; }
.ku-slideshow .caption p { margin-top: .25em !important; margin-bottom: 0; }

.tri-section { overflow: hidden; }
.left-section { width:162px; float:left; margin: 1em 1.5em 0 0; }
.left-section img { width:150px; height:auto; padding: 5px; border: 1px solid #ccc; display: block; margin-bottom: .5em !important; }
.right-section { float: right; width: 25%; margin: -2em 0 1em 1.5em; }
.right-section ul { margin: 1em 0 1em -1em; }
.mid-section { 
    float: right; 
    width: 475px; 
    width: 400px\9; 
    overflow: hidden;
}


blockquote {
    min-height: 2em;
    margin: 1em;
    background: transparent url('https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/quotation-marks.gif') left top no-repeat;
}
div.code{
    margin:12px;
    background-color: #efefef;
    border: dashed 1px #85898a;
    color: #0022B4;
}
div.code pre{
    margin:12px;
    color: #0022B4;
}
blockquote cite {
    display: block;
    margin-left: 45px;
    margin-top: 1em;
}
blockquote div {
    padding: 0 45px;
    font-style: italic; 
}

.node-faculty-profile .content { border: 0; }

.eNewsTagLine {
    clear: both; 
    font-size: .85em; 
    color: #666; 
    text-align: center; 
    border-top: 1px solid #ccc; 
    padding-top: .5em;
}
ul.home_nav_list {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 0;
}
ul.home_nav_list li img, img.imgHighlight {
    float: left;
    margin: 0 20px 8px 0;
    padding: 3px;
    border: 1px solid #ccc;
}
ul.home_nav_list li {
    padding: 8px 0 24px 0;
    border-top: 1px dashed #ccc;
    text-align: left;
    clear: both;
    list-style: none;
    line-height: 1.5;
    margin: 0;
    text-indent: 0;
}
ul.home_nav_list li ul li {
    margin: 0 0 0 200px;
    padding: 0;
    border: 0;
    clear: none;
    list-style-type: disc;
}
ul.home_nav_list li strong, ul.news_list li strong {
    display: block;
    font-size: 1.2em;
}
ul.home_nav_list > li:first-child {
    border: 0;
}

.home_nav_list article header { display: none; }
.home_nav_list .views-field-field-lecturer { font-size: 1.2em; font-weight: bold; }

.home_nav_list .views-field-field-lecture-date, 
.home_nav_list .views-field-field-lecture-date .field-items, 
.home_nav_list .views-field-field-lecture-date .field-items .field-item, 
.home_nav_list .views-field-field-lecture-location, 
.home_nav_list .views-field-field-lecture-location .field-content { display: inline !important; }
.home_nav_list .views-field-field-lecture-location:before { content: ' \2014 \0020'; }
.home_nav_list .views-field-field-website a { width: 8px; background: url(//assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/externalLink.gif) center left no-repeat; padding: 0 12px; }
.home_nav_list .views-field-field-website, 
.home_nav_list .views-field-field-biography { margin-left: 148px; }
.home_nav_list .views-field-field-biography .accordion_content { padding: 0 0 10px 0 !important; }
.home_nav_list .views-field-field-school-organization { margin-bottom: .5em; }
.home_nav_list .views-field-field-lecture-title { margin-left: 148px; }
a.externalLink {
    width: 8px;
    background: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/externalLink.gif) center left no-repeat;
    padding: 0 16px;
}
.totop a {
    float: right;
    font-weight: normal;
    background: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/arrow_up.gif) no-repeat 0 50%;
    padding-left: 8px;
    font-size: .9em;
}
.tobottom a {
    float: right;
    font-weight: normal;
    background: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/arrow_down.gif) no-repeat 0 50%;
    padding-left: 8px;
    font-size: .9em;
}

.node-webform fieldset { 
    border: 1px solid #ccc; 
    padding: 15px; 
    margin-top: 24px; 
    -webkit-border-radius: 8px; 
    -moz-border-radius: 8px; 
    border-radius: 8px;
    clear: both;
}

.node-webform legend { 
    background-color: #eee; 
    color: #222; 
    border: 1px solid #999966; 
    -moz-border-radius: 8px; 
    -webkit-border-radius: 8px; 
    border-radius: 8px; 
    font-style: normal;
    font-weight: bold;
    font-size: 1.25em;
    text-transform: uppercase; 
    text-shadow: 0 1px 1px #fff;
    background: #f5f5f5; 
    padding: 2px 6px; 
}
/*
.node-webform label { 
    width: 180px; 
    text-align: right; 
    float: left; 
    line-height: 1.25em;
    margin-bottom: 1.5em;
}
*/
.node-webform label.option {
    float: none;
    text-align: left;
    width: 1px;
}
.node-webform fieldset textarea.form-textarea {
    display: block;
    clear: both;
    margin-top: -1.25em;
}
.node-webform fieldset .webform-component {
    clear: both;
    margin-top: 1.25em;
}
.node-webform input.form-submit {
    margin-left: 235px;
    text-shadow: none;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    padding:10px 25px;
    color: #fff !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 1em;
    background: #0121b1; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #0121b1 0%, #000168 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0121b1), color-stop(100%,#000168)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #0121b1 0%,#000168 100%); /* IE10+ */
    background: linear-gradient(135deg,  #0121b1 0%,#000168 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0121b1', endColorstr='#000168',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
article.node-webform footer.submitted {
    display: none;
}
#webform-component-your-information--affiliation label { margin-bottom: 8em; }
#webform-component-candidate-information--candidate-is label {margin-bottom: 4em; }
.form-item-submitted-your-information-affiliation, .form-item-submitted-candidate-information-candidate-is { display: block !important; }
hr.dashed {
    border-top: 1px dashed #ccc; 
    margin: 1em 0;
    padding: 1em 0 0 0;
    clear: both;
}
.provost_filesize, .filesize {
    font-size: .8em; 
    color: #666;
}
.provost_filesize img {
    margin: -10px 0 10px 0;
    padding: 0;
    border: 0;
}
.field-name-field-from .field-label, 
.field-name-field-date-sent .field-label, 
.field-name-field-memo-to .field-label, 
.field-name-field-attachments .field-label {
    width: 7.5em;
    text-align: right;
}
.page-node-708 .field-name-field-from .field-item { width: 555px; float: right; text-align: left; }
.page-node-708 .field-name-field-from .field-item.even { margin-top: -1.5em; }
.field-name-field-attachments .field-item, .field-name-field-from .field-item, .field-name-field-memo-to .field-item {
    display: block;
    margin-bottom: .5em;
}
.field-name-field-date-sent, .field-name-field-memo-to, .field-name-field-attachments {
    margin-top: .5em;
}
.node-provost-office-memos .field-name-body {
    border-top: 1px dashed #ccc;
    margin-top: 1em;
    padding-top: 1em;
}

#pushpin_letter {
    font-family: Constantia, Didot, "Minion Pro", serif; 
    margin: 1em auto; 
    width: 400px; 
    padding: 3em 2em 1em 2em; 
    background: #f7f7f7 url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pushpin.png) top center no-repeat; 
    border: 1px solid #ccc; 
    -webkit-box-shadow: 3px 3px 4px rgba(0,0,0,.5); 
    -moz-box-shadow: 3px 3px 4px rgba(0,0,0,.5); 
    box-shadow: 3px 3px 4px rgba(0,0,0,.5);
}
/* Form Table Formatting */
#formTable {
    border-collapse: collapse;
    width: 100%;
    border: 1px solid #ccc;
    margin-bottom: 1em;
}
#formTable th, #formTable td {
    padding: 6px;
}
#formTable caption{
    font-size: 1em;
    font-weight: bold;
    text-align: left;
    margin: 8px 0 0 0;
    padding-bottom: 0;
}
#formTable thead, #formTable tfoot {
    background: #ccc url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/bar.gif) repeat-x left center;
    border-top: 1px solid #a5a5a5;
    border-bottom: 1px solid #a5a5a5;
    text-align: left;
}
#formTable th {
    font-size: 1.2em;
    font-weight: bold;
}
#formTable tbody {
    font-size: 1em;
}
/*
        #formTable tr:hover {
                background-color: #ccc;
                color: #fff;
        }
        #formTable thead tr:hover, #formTable tfoot tr:hover {
                background-color: transparent;
                color: inherit;
        }
*/
#formTable col {
    border-right: 1px solid #ccc;
}
#formTable th a:hover {
    color: #000;
    text-decoration: underline;
}
#formTable a:hover {
    color: #fff !important;
    color: #000;
}
.provost_vita_list_bib {
    list-style: none; 
    padding-left: 10px !important; 
    margin-left: 10px;
    margin-top: 0;
}
.provost_vita_list_bib li {
    list-style: none;
    padding-bottom: 8px;
    padding-left: 8px;
    text-indent: -20px;
}
.provost_vita_list_bib li cite { display: inline; }
/*---------------------------------------------------------------
Photo Gallery Style Sheet

version:		1.0
author:			Bill Kummerow
email:			kummerow@ku.edu
website:		www.provost.ku.edu/gallery/

---------------------------------------------------------------*/

ul#jsv_gallery_video {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 0;
}
ul#jsv_gallery_video li img {
    float: left;
    margin: 0 12px 8px 0;
    padding: 3px;
}
ul#jsv_gallery_video li {
    padding: 8px 0 24px 0;
    text-align: left;
    clear: both;
    list-style: none;
    line-height: 1.5;
    margin: 0;
}
ul#jsv_gallery_video li span {
    display: block; 
    padding-top: 2em;
}

#jsv_gallery, #jsv_gallery li {
    list-style: none;
    display: inline;
    margin: 0;
}
#jsv_gallery li:first-child {
    padding-left: 0;
}
#jsv_gallery_video li {
    position: relative;
}
#jsv_gallery img, #jsv_gallery_video img.thumb {
    padding: 5px;
    border: 1px solid #ccc;
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    border-radius: 3px;
    margin: 6px 8px 6px 0;
    width: 100px;
}
#jsv_gallery_video img.watermark {
    position: absolute;
    top: -0;
    left: -20px;
}
img.watermark {
    position: absolute;
    top: -0;
    left: -20px;
}
#jsv_gallery a:hover img, #jsv_gallery_video a:hover img.thumb {
    border: 1px solid #aaa;
}
#jsv_gallery a img, #jsv_gallery_video a img.thumb {
    opacity: .75;
    filter: alpha(opacity = 75);
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}
#jsv_gallery a:hover img, #jsv_gallery_video a:hover img.thumb {
    opacity: 1;
    filter: alpha(opacity = 100); /* for IE */
}
ul.home_nav_list li ul.pdf_list {
    clear: right;
    margin: 1em 0 1em -4em !important;
    padding: 0;
}
ul.home_nav_list li ul.pdf_list li a { margin-left: 0em !important; }
ul.pdf_list, ul.app_list, ul.word_list, ul.link_list, ul.down_link_list, ul.video_list {
    margin: 0;
    padding: 0;
}
ul.pdf_list li {
    list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pdf2.gif);
}
ul.app_list li {
    list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/application_form.png);
    line-height: 16px;
    vertical-align: middle;
}
ul.word_list li {
    list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/word_icon_sm.gif);
}
ul.link_list li {
    list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/externalLink.gif);
}
ul.video_list li {
    list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/video-icon-small.png);
}
ul.down_link_list li {
    list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/arrow_down.gif) !important;
    text-indent: -15px;
}

.ku_calendar_event .description {
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px dashed #ccc;
    font-size: 1em;
    line-height: 1.5em;
}
#policy-search {
    margin-top: 1em; 
    text-align: center;
} 
#policy-search input[type="text"] {
    width: 80%; 
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px 0 3px 1px;
    height: 30px;
}
.halfleftcolumn {
    float: left;
    width: 45%;
}
.halfrightcolumn {
    float: right;
    text-align: left;
    width: 45%;
}
.halfleftcolumn ul.home_nav_list li, .halfrightcolumn ul.home_nav_list li {
    border: 0;
}
dl.footnotes {
    margin-top: 2em;
}
dl.footnotes dt {
    width: 35px;
    display: inline;
    float: left;
    text-align: right;
    padding: 0;
    margin: 0 1em 2em 0;
    clear: both;
}
abbr.asterisk {
    color: #d2232a;
    font-size: 1.4em;
    font-weight: bold;
}
a abbr.asterisk:hover {
    text-decoration: none;
    cursor: pointer;
}
#leftnav li a[href^="http://"], #eNewsNav li a[href^="http://"] { 
    display:inline-block;
    line-height:1em;
    padding-left:15px;
    background: transparent url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/externalLink.gif) center left no-repeat;
}

/*
#main-menu li a[href^="http://"], #main-menu li a[href^="http://"]:hover { 
        display:inline-block;
        line-height:1em;
        padding-left:15px;
        background: transparent url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/externalLink.gif) center left no-repeat;
}
*/
#main-menu li a[href^="http://"]:after {  content: "\00a0\00BB";  }
#main-menu li a[href$=".pdf"], #leftnav li a[href$=".pdf"], #main-menu li a[href$=".pdf"]:hover, #main-menu li a[href$=".pdf"]:active, .ku_datatable td.pdf a, .ku_datatable td.pdf a:hover { 
    /*display:inline-block;
    line-height:1em;*/
    padding-left:15px !important;
    background-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pdf2.gif), url("https://provost.drupal.ku.edu/sites/all/themes/ku_template_2012/images/icons/ku_menu_divider.png");
    background-repeat: no-repeat;
    background-color: transparent;
    background-attachment: scroll;
    background-position: left center, right 6px;
} 
.home_nav_list li a[href$=".pdf"] {
    background: transparent url() center left no-repeat !important;
    padding-left: 0 !important;
    display: inline !important;
}

#block-system-main a[href$=".pdf"], #block-system-main a[href$=".pdf"]:hover, 
.field-name-field-content a[href$=".pdf"], .field-name-field-content a[href$=".pdf"]:hover { 
    display:inline-block;
    line-height:1em;
    padding-left:15px !important;
    background: transparent url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pdf2.gif) center left no-repeat;
}
#block-system-main ul a[href$=".pdf"], #block-system-main ul a[href$=".pdf"]:hover, .node-provost-office-memos .file a[href$=".pdf"], .node-provost-office-memos .file a[href$=".pdf"]:hover {
    background: transparent url() center left no-repeat !important;
    padding-left: 0;
}
.node-provost-office-memos .file a[href$=".pdf"], .node-provost-office-memos .file a[href$=".pdf"]:hover {
    margin-left: -14px !important;
}
.vita img { 
    margin: 0 10px 0 4px !important;
    padding: 0;
    vertical-align: middle;
}
.vita a[href$=".pdf"], .vita a[href$=".pdf"]:hover {
    background: transparent url() center left no-repeat !important;
    padding-left: 0;
}
.node-provost-office-memos .file img.file-icon { margin-top: -2px !important; vertical-align: middle; }
#block-system-main ul.pdf_list li a[href$=".pdf"], #block-system-main ul.pdf_list li a[href$=".pdf"]:hover {
    background: transparent url() center left no-repeat;
    padding-left: 18px !important;
}
#region-ku-leftnav-first #block-block-1, #region-ku-leftnav-first #block-block-2, #region-ku-leftnav-first #block-block-16 {
    box-shadow: 0 0 10px 0 #ccc !important;
}
ul#eNewsNav { list-style-type: none; margin: 0; padding: .5em; }
ul#eNewsNav li {
    list-style-type: none; 
    font-size: 12px;
    line-height: 12px;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    list-style-position: outside !important;
    text-indent: 0 !important;
}
ul#eNewsNav li a.active, ul#eNewsNav li a.active:hover {
    color: #E8000D;
}
ul#eNewsNav li a, ul#eNewsNav li a:hover {
    color: #0022B4;
}
.provost_a2z_list {
    margin: 0;
}
.provost_a2z_list ul {
    list-style: none;
}
.provost_a2z_list li {
    display: inline;
    padding: 0; 
    margin: 0 3px;
}
.provost_a2z_list li a {
    font-weight: bold;
}

ol.upperRoman li {
    list-style-type: upper-roman;
    font-weight: bold;
}
ol.lowerAlpha li {
    list-style-type: lower-alpha;
    font-weight: normal;
}
ol.lowerRoman li {
    list-style-type: lower-roman;
    font-weight: normal;
}
ol.decimal li {
    list-style-type: decimal;
    font-weight: normal;
}
a.subtitle { color: #efefef !important; text-decoration: none; text-shadow: 1px 1px 0 #222; }
.callOutBox { width: 230px; padding: 1em; background: #f7f7f7; border: 1px solid #ccc;  float: right; margin: 0 0 1em 1em; }

.ku-slideshow { height: 285px !important; }
.page-node-651 #field-slideshow-1_counter, .page-node-651 #field-slideshow-1-pager { margin-top: 75px; }

ul.candidates{
    list-style:none;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    float:left;
    clear:both;
    width:100% !important;
    //padding-bottom:10px !important;
}

.candidate{border-top:10px solid #777 !important; padding-top:15px; padding-bottom:0px !important; margin-left:0px !important;  width:100% !important; list-style-type: none;}

ul.candidates .candidate-name, ul.candidates .presentation-info h3{
    font-family:Helvetica, Arial, sans-serif;
    font-size:18px;
    line-height: 20px;
    font-weight:bold;
    margin-top:0px !important;
    margin-bottom: 0px !important;
}
ul.candidates .candidate-title, ul.candidates .presentation-info p{
    font-family:Helvetica, Arial, sans-serif;
    font-size:12px;
    margin-top:0px !important;
    line-height: 1.3em !important;
}
ul.candidates .presentation-info p{
    font-size:14px;
}
ul.candidates .candidate-info{
    float:left;
    margin-right:50px;
    width:210px;
    //background-color: #ccc;
}
ul.candidates .presentation-info{
    float:left;
    width:290px;
    border-left:1px solid #ccc;
    padding-left:9px;
}
ul.candidates .accordion{
    background-color: #e7e7e7;
    padding:10px;
    margin:0px !important;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    //border-bottom: 4px solid #85898a;
}
ul.candidates .accordion.active_accordion{
    border-bottom: 0px !important
}
ul.candidates .accordion_content{
    padding:0 0 10px 0;
   // border-bottom: 4px solid #85898a;
}
ul.candidates li{
    float:left;
    margin-bottom:20px;
    background-color: #f8f8f8;
}

ul.candidates ul.home_nav_list li img, ul.candidates img.imgHighlight{
    padding: 0px;
border: 0px;
}

/* .node-unpublished{
    background: none !important;
} */

ul.candidates  .vita a{font-weight: bold; line-height: inherit !important}
ul.candidates  .vita {margin-bottom:20px !important;}


@media all and (min-width: 960px) and (max-width: 1199px) {
    .ku-slideshow { height: 270px !important; }
    .tri-section h1 { font-size: 20px !important; }
    .left-section { width: 112px; }
    .left-section img { width:100px; }
    .mid-section { width: 465px; }
}

@media all and (min-width: 720px) and (max-width: 959px) {
    .ku-slideshow { height: 310px !important; }
    .tri-section h1 { font-size: 20px !important; }
    .mid-section { width: 495px; width: 400px\9; }
}

@media all and (min-width: 480px) and (max-width: 719px) {
    .tri-section h1 { font-size: 19px !important; }
    .left-section { width: 112px; }
    .left-section img { width:100px; }
    .mid-section { width: 305px; }
}

@media screen and (max-width: 479px) {
    .left-section img { width:180px; }
    .left-section, .right-section, .mid-section { width: 100%; clear: both; display: block; float: none; }
    .left-section { display: none; }
}